﻿/********************************************
*
* Global CSS For Pure PC Online v1.1
* Developed and Maintained by Justin Willis
* Copyright PurePC© 2010
*
********************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
	background:transparent;
	outline:none;	
}

html{background-color:#C8C8C8;font-family:Arial, Helvetica, sans-serif;!important}
.right{float:right;}
.left{float:left;}
.first{margin:20px 0 10px 0 !important;}
.last{margin:10px 0 20px 0 !important;}
.clear{clear:both;}
a{cursor:pointer;}
div a{text-decoration:none;}
body{background:url(../images/bg-top.jpg) repeat-x top;background-color:#FFF;height:100%;}
h1{font:16pt Arial, Helvetica, sans-serif;font-weight: normal;color:#06F;letter-spacing:2px;}
#background{background:url(../images/bg-bottom.jpg) repeat-x bottom;width:auto;padding:12px 0;}
#pageWrap{width:976px;height:100%;margin:0 auto;}
#contentWrap{width:100%;height:100%;background-image:url(../images/content%20bg4.png);background-repeat:repeat-y;position:relative;}
#header{width:100%;height:160px;background-image:url(../images/header.png);background-repeat:no-repeat;position:relative;}
.logo{outline:none;padding:38px 36px;}
#navigation{width:690px;height:50px;display:inline-block;position:absolute;top:108px;right:8px;font:bold 10pt Arial, Helvetica, sans-serif;}
.topnav{list-style:none;height:35px;border:none;border:0px;margin:0px;padding:0px;padding-left:50px;}
.topnav li{float:left;height:35px;width:20%;background-image:url(../images/nav%20space.png);background-repeat:no-repeat;background-position:right;padding-top:7px;padding-bottom:8px;}
.topnav li a{color:#6E6E6E;display:block;line-height:35px;text-align:center;text-decoration:none;}
.topnav li a:hover, .topnav ul li:hover a, .topnav ul li a:active{color:#06F;text-decoration:none;text-shadow:#4FA7FF 0px 0px 8px;}
/* Box for sub-menu */.topnav li ul{background:#FFF;display:none;height:auto;padding:0px;margin:0px;border:0px;position:absolute;top:49px;width:225px;z-index:1000;
/* Rounded Corner CSS3 + Webkit + Moz */
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
-webkit-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
/*Drop Shadow CSS3 + Webkit + Moz */
box-shadow: 2px 3px 3px #666;
-webkit-box-shadow: 2px 3px 3px #666;
-moz-box-shadow: 2px 3px 3px #666;
}
.topnav li:hover ul{display:block;}
.topnav li li{display:block;float:none;margin:0px;padding:0px;width:225px;background:transparent;}
.topnav li:hover li a{background:none;color:#6E6E6E;}
.topnav li ul a{display:block;height:35px;font-size:12px;font-style:normal;margin:0px;padding:0px 10px 0px 15px;text-align:left;}
.topnav li ul a:hover, .topnav li ul li:hover a{border:0px;color:#06F;text-decoration:none;}
.topnav p{clear:left;}

.megasub{display:none;width:360px;background-color:#FFF;disply:none;z-index:1001;position:absolute;left:0;top:49px;padding:10px 16px 0;
/* Rounded Corner CSS3 + Webkit + Moz */
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
-webkit-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
/*Drop Shadow CSS3 + Webkit + Moz */
box-shadow: 2px 3px 3px #666;
-webkit-box-shadow: 2px 3px 3px #666;
-moz-box-shadow: 2px 3px 3px #666;
}
.col{float:left;width:120px;}
.topnav li:hover div.megasub{display:block;}

.order{color:#333;position:absolute;font:bold 12px Arial, Helvetica, sans-serif;right:26px;top:26px;cursor:default;text-align:right;}
.order a, .order a:hover, .order a:visited{color:#333;text-decoration:none;} .order a:hover{text-decoration:underline;}
.pageTop{position:relative;margin:0 8px;}
.banners{position:relative;width:960px;height:138px;margin:0 auto;}
.bannersbg{background:url(../images/banner%20bg.png) no-repeat;}
.banners ul{position:relative;width:900px;height:70px;margin:0 auto;padding:34px 0;list-style-type:none;}
.banners ul li{height:70px;width:120px;float:left;background-position:bottom center;background-repeat:no-repeat;}
.banners ul li a{height:100%;width:100%;display:block;}
.banners ul li:hover{background-position:top;}
#footer{position:relative;width:100%;height:160px;background-image:url(../images/footer4.png);background-repeat:no-repeat;}
#footer_nav{position:absolute;top:2px;left:8px;width:690px;height:50px;}
.bottomnav{border:none;border:0px;margin:0px;padding:0px;padding-right:50px;list-style:none;font-size:8pt}
.bottomnav li{float:left;height:35px;width:20%;background:url(../images/footer%20nav%20space.png) no-repeat right;padding:7px 0 8px;}
.bottomnav li a{color:#999;display:block;line-height:35px;text-align:center;text-decoration:none;}
.bottomnav li a:hover{color:#FFF;text-shadow:#999 0px 0px 3px;}
.copy{color:#999;font-size:8pt;float:right;padding-right:26px;padding-top:22px;}
.copy a, .copy a:visited{font:8pt Arial, Helvetica, sans-serif;text-decoration:none;color:#999;}
.copy a:hover{text-decoration:underline;}